# SwaggerClient::Recipient

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**job** | [**RecipientJob**](RecipientJob.md) |  | [optional] 
**fax_number** | **String** | Recipient fax number | [optional] 
**fax_number_norm** | **String** | Normed recipient fax number | [optional] 
**international_dialing_code** | **String** | The International Dialing Code used for this fax | [optional] 
**name** | **String** | Recipient name | [optional] 
**recipient_reference** | **String** | Recipient reference | [optional] 
**fare_zone** | **Integer** | Used fare zone for the fax | [optional] 
**sender_time** | **DateTime** | Time fax was send to recipient. The format complies with ISO 8601 and contains date and time | [optional] 
**result_code** | **Integer** | Contains the result code for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] 
**result_text** | **String** | Contains the result text for the fax. Value is only present if a result of the fax transmission is available, otherwise it is &#x27;null&#x27;. Please see here for further information: &lt;a href&#x3D;\&quot;https://hilfe.faxverteiler.com/ergebnis-code/\&quot;&gt;&lt;b&gt;https://hilfe.faxverteiler.com/ergebnis-code/&lt;/b&gt;&lt;/a&gt; | [optional] 

